apt-get install qtbase5-dev依赖包问题

编译安装或者制作Deb包
回复
livip2006
帖子: 1
注册时间: 2020-01-10 20:19
送出感谢: 0
接收感谢: 0

apt-get install qtbase5-dev依赖包问题

#1

帖子 livip2006 » 2020-01-10 20:24

Rt,安装qtbase5-dev出现各种依赖包,查了好多资料都没解决。但看到有个办法自己下载源代码,编译请教具体操作过程
头像
astolia
论坛版主
帖子: 4696
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 789 次

Re: apt-get install qtbase5-dev依赖包问题

#2

帖子 astolia » 2020-01-10 22:23

正常情况下安装qtbase5-dev不会有依赖问题。出现依赖问题说明你加了一些乱七八糟的第三方源,干扰到了官方源
回复

回到 “编译或打包”